A {
	COLOR: #0000cc; TEXT-DECORATION: none
}
A:hover {
	COLOR: #3366FF; TEXT-DECORATION: underline
}
A.barra {
	COLOR: #003366; TEXT-DECORATION: none
}
A.barra:hover {
	COLOR: #3366ff; TEXT-DECORATION: none
}
A.tacca {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.tacca:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.left {
	COLOR: #000066; TEXT-DECORATION: underline
}
A.left:hover {
	COLOR: #660000; TEXT-DECORATION: underline
}
A.right {
	COLOR: #CCCCFF; TEXT-DECORATION: none
}
A.right:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.under {
	COLOR: #003366; TEXT-DECORATION: none
}
A.under:hover {
	COLOR: #0000FF; TEXT-DECORATION: none
}
SPAN.MINI {
	FONT-SIZE: 8pt
}
DIV.MINIDENT {
	FONT-SIZE: 8pt; MARGIN: 0em 0em 0.3em 1em
}
DIV.MINIDENT0 {
	FONT-SIZE: 8pt; MARGIN: 0em 0em 0em 1em
}
